gtstemplate(1)

NAME
gtstemplate - generates of a template used to create new object classes.

SYNOPSIS
gtstemplate [OPTIONS] [LIBRARIES]

DESCRIPTION
This manual page documents briefly the gtstemplate command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--no-extra-data

--no-extra-method

--overload=METHOD

AUTHOR
gtstemplate was written by Stephane Popinet <popinet@users.sourceforge.net>.

This manual page was written by Ruben Molina <rmolina@udea.edu.co>, for the Debian project (but may be used by others).